html {
	background-color:#ccc;/* #F4EDD5 */
}
body {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	min-width: 780px;
}

p {
	margin:0 0 12px 0;
}
h1, h2, h3, h4, h4, h6 {
	margin:0 0 12px 0;
	letter-spacing: -1px; 
	/* line-height: 1.2em; */ 
	font-family: Georgia, serif;
	color:#333;
}
h1 {font-size: 32px}
h2 {font-size: 24px}
h3 {font-size: 18px}
h4 {font-size: 16px}
h5 {font-size: 12px}
h6 {font-size: 10px}
img {
	border:none;
}
form {
	margin:0; 
	padding:0;
}
:-moz-any-link:focus {
  outline: none;
}
.clear {
	clear:both;
	margin:0;
	padding:0;
}
a {
	color:#0A4B85;
}
a:hover {
	color:#333;
}

/* HEADER */
/**************************************************/
#header {
	height: 106px;/* 96px */
	position: relative;
	overflow: visible;
	border-bottom: 1px solid  #999; 
	background: #3A81D6 url(images/sprites_repeat-x.png) repeat-x 0px -865px;
}
#header .container {
	width: 982px;
	position: relative;
	margin: 0 auto;
	height: 110px;
	border:0px solid #000;
	text-align:right;
}
#header #header-logo {
	position:absolute; 
	top:12px; 
	left: 10px; 
	border:0px solid #000;
}
#header #container-menu {
	position: absolute;
	top: 10px;
	right: 5px;
	width:670px;
	border:0px solid #000;
	height:96px;
}
#header #navigation {
	position: absolute;
	top: 64px;
	left: 0px;
	background:transparent;
	width:670px;
	border:0px solid #FF9900;
}

/* HEADER - MENUI */
/**************************************************/
#header #menui {}
#header #menui ul {
	list-style: none;
	font-size: 11px;
	margin: 0;
	padding: 0;
	color:#fff;
}
#header #menui li {
	float: left;
	padding: 0 5px 0 0;
	margin: 0 5px 0 0;
	background: url(images/sprite-norepeat.png) no-repeat right 1px;
}
#header #menui li a {
	color: #fff;
	text-decoration: none;
	margin: 0 8px;
	font-weight:bold;
	text-shadow: 1px 1px 1px #555;
}
#header #menui li a:hover {
	text-decoration: underline;
}
#header #menui li.last {
	margin: 0;
	padding: 0;
	background: none;
	color: #fff;
}

/* MAIN CONTENT */
/**************************************************/
#maincontent-container {
	width: 982px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom:0;
	margin-left: auto;
	overflow: visible;
	background: #fff url(images/sprite-repeat-y.png) repeat-y -64px 0;
	border-top: 1px solid #fff;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	-moz-box-shadow: 0 10px 24px #585858;
	-webkit-box-shadow: 0 10px 24px #585858;
}
#maincontent {
	margin: 14px;
	width: 692px;
	float: right;
	overflow: visible;
	background:#fff;
	border:0px solid #000;
	font-size:12px;
}

/* SIDEBAR */
/**************************************************/
#sidebar {
	float:left; 
	width:220px; 
	padding:18px 18px 20px 18px;
	border:0px solid #000;
	font-size:12px;
}
#sidebar #sidebar-content1 {
	margin-bottom:5px;
}
#sidebar #sidebar-content2 {
	margin-bottom:5px;
}
#sidebar #sidebar-content3 {
	margin-bottom:5px;
}

/* SIDEBAR FEATURES */
/**************************************************/

/* QUICKSEARCH */
#quicksearch {
	padding:6px;
	margin:0 0 10px 0; 
	background: #fff url(images/sprites_repeat-x.png) repeat-x top left; 
	color:#000; 
	border:1px solid #ccc;
}
#quicksearch select {
	font-size:12px; 
	border:1px solid #ccc;
}
#quicksearch select.searchProperty, 
#quicksearch select.searchCity {
	width:188px;
}
#quicksearch a.advlink {
	font-size:11px; 
	text-align:center; 
	font-weight:bold;
	background:url(images/icon_search.png) no-repeat left center;
	padding-left:18px;
	text-decoration:none;
}
#quicksearch a.advlink:hover {
	text-decoration:underline;
}

/* QUICKSEARCH - MLS */
#quicksearch-mls {
	padding:6px;margin:0 0 10px 0; 
	background: #fff url(images/sprites_repeat-x.png) repeat-x top left;
	color:#000;
	border:1px solid #ccc;
	text-align:center;
}
#quicksearch-mls input.searchTxt {
	font-size:12px; 
	width:120px; 
	border:1px solid #ccc;
}
#quicksearch-mls h4, #quicksearch h4 {
	margin:0 0 14px 0; 
	color:#fff; 
	text-align:center;
	text-shadow: 1px 1px 1px #000;
}

/* RE GUIDE */
#realestateguide {
	padding:6px; 
	margin:0 0 10px 0; 
	background: #fff url(images/sprites_repeat-x.png) repeat-x top left; 
	color:#000; 
	border:1px solid #ccc;
}
#realestateguide h4 {
	margin:0 0 18px 0; 
	color:#fff; 
	text-align:center;
	text-shadow: 1px 1px 1px #000;
}
#realestateguide ul {
	margin:0 0 10px 10px; 
	padding:0;
	list-style:none; 
	font-size:12px;
}
#realestateguide ul li {
	line-height:18px;
}

/* FEATURED HOMES */
#featuredprops {
	padding:6px; 
	margin:0 0 10px 0; 
	background: #fff url(images/sprites_repeat-x.png) repeat-x top left; 
	color:#000; 
	border:1px solid #ccc;
}
#featuredprops h4 {
	margin:0 0 18px 0; 
	color:#fff; 
	text-align:center;
	text-shadow: 1px 1px 1px #000;
}
#featuredprops ul {
	margin:0 0 10px 10px; 
	padding:0;
	list-style:none; 
	font-size:12px;
}
#featuredprops ul li {
	line-height:18px;
}

/* FEATURED PROPS */
#featuredproperties {
	padding:6px 0 20px 0;
	margin:0 0 10px 0; 
	width:245px; 
	background: #fff url(images/sprites_repeat-x.png) repeat-x 0 -423px; 
	color:#000; 
	border:1px solid #ccc;
}
#featuredproperties h4 {
	margin:0 0 10px 0; 
	color:#fff; 
	text-align:center;
	text-shadow: 1px 1px 1px #000;
}



/* NAVIGATION */
/************* QuickMenu Core CSS [Modification Sensitive] *************/
.qmmc .qmdivider{display:block;font-size:1px;border-width:0px;border-style:solid;position:relative;z-index:1;}.qmmc .qmdividery{float:left;width:0px;}.qmmc .qmtitle{display:block;cursor:default;white-space:nowrap;position:relative;z-index:1;}.qmclear {font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;float:none !important;}.qmmc {position:relative;zoom:1;z-index:10;}.qmmc a, .qmmc li {float:left;display:block;white-space:nowrap;position:relative;z-index:1;}.qmmc div a, .qmmc ul a, .qmmc ul li {float:none;}.qmsh div a {float:left;}.qmmc div{visibility:hidden;position:absolute;}.qmmc .qmcbox{cursor:default;display:block;position:relative;z-index:1;}.qmmc .qmcbox a{display:inline;}.qmmc .qmcbox div{float:none;position:static;visibility:inherit;left:auto;}.qmmc li {z-index:auto;}.qmmc ul {left:-10000px;position:absolute;z-index:10;}.qmmc, .qmmc ul {list-style:none;padding:0px;margin:0px;}.qmmc li a {float:none}.qmmc li:hover>ul{left:auto;}#qm0 ul {top:100%;}#qm0 ul li:hover>ul{top:0px;left:100%;}

#qm0 {
	background:transparent;
}

/*(MAIN) Items*/
#qm0 a {
	background:#1A3557;  
	color:#fff; 
	margin:0 2px 0 0; 
	padding:8px 8px 8px 8px; 
	width:auto; /* orig width:132px; with 7 buttons*/ 
	font-size:12px; 
	font-weight:normal;
	text-align:center; 
	text-decoration:none; 
	border-top:1px solid #fff;
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	border-bottom:none;
}
#qm0 a:hover {
	background:#e3e3e3; 
	color:#1A3557; 
	text-decoration:none;
}

/*(MAIN) Parent Items*/
#qm0 a.qmparent {
	background:#1A3557;  
	color:#fff;
}
#qm0 a.qmparent:hover {
	background:#e3e3e3; 
	color:#1A3557;
}

/*  (SUB) Container */
#qm0 div, #qm0 ul {
	background:#1A3557; 
	border-right:1px solid #fff; 
	border-bottom:1px solid #fff; 
	border-left:1px solid #fff;
	border-top:none;
	margin-left:0px; /* 2px orig */
	margin-top:1px; /* 4px orig */
	padding:0;
	width:190px;
	-moz-box-shadow: 2px 2px 5px #aaa;
	-webkit-box-shadow: 2px 2px 5px #aaa;
	box-shadow: 2px 2px 5px #aaa;
}
/*(SUB) Items*/
#qm0 div a, #qm0 ul a {
	background:#1A3557; 
	color:#fff; 
	padding:5px 5px 5px 10px;
	text-align:left;
	border:none;
	width:175px;
}
#qm0 div a:hover, #qm0 ul a:hover {
	background:#eee; 
	color:#0A4B85; 
}

/*(SUB) Parent Items*/
#qm0 div a.qmparent, #qm0 ul a.qmparent {
	background:#1A3557;  
	color:#fff;
}
#qm0 div a.qmparent:hover, #qm0 ul a.qmparent:hover {
	background:#e3e3e3; 
	color:#1A3557;
	text-align:left;
	white-space:normal;
}

/*  (SUB) SUB Container */
#qm0 div div, #qm0 ul ul {
	background:#1A3557; 
	border:1px solid #fff; 
	margin-left:-8px; /* 2px orig */
	margin-top:4px; /* 4px orig */
	padding:0;
	width:190px;
	-moz-box-shadow: 2px 2px 5px #aaa;
	-webkit-box-shadow: 2px 2px 5px #aaa;
	box-shadow: 2px 2px 5px #aaa;
}
/* (SUB) SUB Items*/
#qm0 div div a, #qm0 ul ul a {
	background:#1A3557; 
	color:#fff; 
	padding:5px 5px 5px 10px;
	text-align:left;
	border:none;
	width:175px;
}
#qm0 div div a:hover, #qm0 ul ul a:hover {
	background:#eee; 
	color:#0A4B85;  
}

/* FOOTER */
/**************************************************/
#footer {
	background:#f9f9f9; 
	border-top:1px solid #ccc;
	font-size:12px;
	padding:0;
}
#footer #footer-content {
	margin:0; 
	padding:10px;
	border:0px solid #000;
}

/* C1 */
/**************************************************/
#c1 {
	width: 982px;
	margin: 20px auto 10px auto;
	text-align:center;
	font-size:11px;
	color: #666;
}
#c1 a {
	color: #666; 
	white-space: nowrap; 
	font-size: 1em;
}
#c1 a:hover {
	text-decoration: none;
}

/*   GLOBAL CLASSES FOR REAL ESTATE AND CATALOG   */
/**************************************************/

/* V1 STYLES */
.defaulttext {font-size: 12px;}
.pageThru {font-size: 12px;}
.pageThru a{font-weight: bold;text-decoration: none;}
.pageThru a:hover{font-weight: bold;text-decoration: none;}
.productTitle {font-size: 12px;}
.productDescription {font-size: 12px;}
.productPrice {font-size: 12px;}

.realtorheaderbg1 {background-color:#C3D8F2; font-size:12px; color:#000; height:25px;}
.realtorheaderbg1 a{font-size:12px;color:#0A4B85}
.realtorheaderbg1 a:hover{font-size:12px;color:#000}

.realtorheaderbg2 {background-color:#eee; font-size:12px; color:#000; height:25px;}
.realtorheaderbg2 a{font-size:12px;color:#0A4B85}
.realtorheaderbg2 a:hover{font-size:12px;color:#000}

.headerborder1 {border:1px solid #999;}
.headerborder2 {border: 1px solid #999;}

/* Fix for color issues in tabbed search*/
.tabcontent, .tabcontent td {color: #000}

#maintab li a {color: #000; text-decoration: none;} /* Formats Tab boxes above search */
#maintab li a:hover {text-decoration: underline}
#maintab li.selected a {background:#1A3557; color:#fff;}  /* Formats Active Tab*/

table table table table td {color: #000} /* Fixes color of text in register box*/
table table table form a {color: #000; text-decoration: none} /* Fixes link color of text in register box*/
.tabcontent .titles {background-color:#C3D8F2;} /* Format title TH for each section */